"use strict";

require("../../affix/style");
require("../../tabs/style");
require("../../page-header/style");
require("../../wau-grid-content/style");
require("../../wau-footer-toolbar/style");
require("../../wau-page-loading/style");
require("./index.less");